uuid: fe2f1ba9-abac-4832-a9c4-7f4a2caa5f87
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Dépublier un contenu'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
